<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Downloads\Thơ bé làm bao nhiêu nghề.pptx">
		<resource src="audio2\118aa333"/>
		<resource src="audio2\12b08690"/>
		<resource src="audio2\1fd54b1d"/>
		<resource src="audio2\22c5280d"/>
		<resource src="audio2\29f399dd"/>
		<resource src="audio2\2aa9495e"/>
		<resource src="audio2\2e5d4891"/>
		<resource src="audio2\5805d2c4"/>
		<resource src="audio2\668394cd"/>
		<resource src="audio2\7ea5fe51"/>
		<resource src="audio2\7ed518eb"/>
		<resource src="audio2\a5ffb0b8"/>
		<resource src="audio2\a6a9690f"/>
		<resource src="audio2\beb1d21d"/>
		<resource src="audio2\c24a47a7"/>
		<resource src="audio2\d580e3e1"/>
		<resource src="audio2\d8d5b5ca"/>
		<resource src="audio2\dbc36f7e"/>
		<resource src="audio2\e54f3d76"/>
		<resource src="video2\669fb20d"/>
		<resource src="video2\d58e85f3"/>
		<resource src="video2\e318b86d"/>
		<resource src="video2\ef5151e1"/>
	</presentation>
</presentations>
